Saltar al contenido principal
GET
JavaScript

Autorizaciones

Authorization
string
header
requerido

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parámetros de ruta

webhook_id
string
requerido

Webhook ID

Respuesta

Webhook details retrived.

created_at
string
requerido

Created at timestamp

description
string
requerido

An example webhook name.

id
string
requerido

The webhook's ID.

metadata
object
requerido

Metadata of the webhook

updated_at
string
requerido

Updated at timestamp

url
string
requerido

Url endpoint of the webhook

disabled
boolean | null

Status of the webhook.

If true, events are not sent

filter_types
string[] | null

Filter events to the webhook.

Webhook event will only be sent for events in the list.

rate_limit
integer<int32> | null

Configured rate limit

Rango requerido: x >= 0
Última modificación el 1 de abril de 2026